[Administrator]
entries=1
enabled=1
historysize=25
selectsec=1
hotkey1_key=45
hotkey1_mod=6
hotkey2_key=86
hotkey2_mod=6
hotkey3_key=114
hotkey3_mod=6
hotkey4_key=78
hotkey4_mod=6
hotkey5_key=71
hotkey5_mod=6
menuwidth=45
warned=0
systray=1
addsearch=1
popupplacement=0
menuwidthgfx=512
usegfxmenu=1
menuheightgfx=64
savehistory=1
notextentries=0
nobmpentries=0
icon=0
purgebitmaps=0
googlequotes=0
googlenav=1
nofileentries=0
caretpos=1
entry0=C:\DOCUME~1\ADMINI~1\LOCALS~1\Temp\clx4BC.tmp
entry0_type=1
[clipx]
multiuser=1
